Subject: Re: Kierkegaard: poetry or science?

From: Opher Kutner <[email-masked]>
Date: Sun, 28 Jul 96 15:45:34 PDT

Hi,

Sorry for the delay. I don't have much to add -
I can only say that I too have 
studied with teachers who attempted
to teach me to read (though not philosophy),
and they were definately some of the best teachers
I've had yet.

One point though, which is remote from the subject
of Kierkegaard (and therefore not on the list).
God gave man the Five Books keeping in mind man's limitations. 
That is to say, realizing the many different
interpretations possible. 
Judaism has legitimized many,
and de-ligitimized others.
The authority to do so is given by God (Deut. 17:11).
However, this has aplied only to laws concerning actions -
not thoughts.
While a Jew is commanded to think righteous thoughs,
they are considered necessary for righteous deeds.
One is not punnished for his thoughts.
Also, one who commits a sin which does not involve action
(not fulfilling a vow, for instance)
cannot be punnished either. But this is a great and 
complicated issue in the Talmud and its commentators,
so I leave it at this.

I wrote this to say that when you write of
"reality beyond the written word" in the 
"Jewish-Christian tradition",
this has to be taken into account when discussing 
the Jewish point of view,
and apparently has nothing to do with Christianity.
I don't know how much you know about Jewish tradition
(especialy orthodox). It seems 
to me it takes a lot more knowledge
to say things are the same than to say they're different.
And as much as they may seem to have in common,
there remain fundemental differences everywhere between them.
If your reading my other current posts, you know what I mean.
I think I've mentioned Kaufmann essay
"Poetry and Philosophy"
in _From Shakespeare to Existentialism_
(and, perhaps, his essay on K. in the same book).
You've probably read it, but if you haven't
you might find it interesting. 
You'll find we disagree with him,
but its only a matter of definition, I think.

> So they know nothing better to do with the books
that constitute my world than to burn them;
but I rather enjoy reading, interpreting
and understanding theirs,
just as I enjoy looking at the other
books for juveniles in the Children's Room
at the Belmont Public Library.<

And let us not forget the immortal words of Heine:

	Wherever they burn books they will also, in the end, burn human 	
	beings".

So long,
	Opher

Dear Opher,

     Thank you for your letter.

     I think my position on what I refer to as the
Jewish-Christian tradition, might be of interest to you.
As you perhaps infer, I stand with one foot in each camp.
My father was a Jew, my mother a Calvinist; I was brought
up Lutheran. My son married a Jewish woman, and now I 
spend much of my time playing with four grandchildren who
are supposedly being brought up in the Jewish faith.
I myself am unable to distinguish the two religions, and 
my reply to all those who presume to "take up his cross
and follow him", is that the initial, fundamental stage in
the vaunted Imitatio Christi is to become Jewish, in spirit,
if not in name. I don't think the name matters.

      The essence of Judaism, so far as I am concerned,
is the deity of Mount Sinai who repudiates his objectivity
by the proscription of conceptual and pictorial imagery.
That is the alpha and omega of my religion. To say that
subjectivity is truth, is but a post-Cartesian expression
of the same religious experience. To worship objectivity as
truth is idolatry.

      The misunderstanding with respect to Jesus is focussed
on the issue of whether Jesus is deity or whether Jesus is man.
If Jesus were deity, deity would have become manifest, objective,
visible, and deity would thereby have repudiated its essence.
I agree with Jewish theologians who construe the purported
divinity of Jesus as idolatrous. I interpret Jesus as a screen
for the invisible deity, and his death as a sacrifice securing
the salvation of mankind by affirming the integrity of the invisible,
unknowable God. To use contemporary computing terminology, Jesus is
"virtual" deity for a humanity (mankind, Menschheit) that
requires a visible god.

      = = = Back to more mundane matters. Do you know what happened
to the Kierkegaard list? When I initially stopped receiving
messages from the List, I assumed that it was just myself who
had been expelled for my candor; but Rodney Daut writes that
the list "came to an abrupt end". The list was very stimulating
for me, since I find my thinking and writing much enhanced by
the circumstance that I am trying to explain myself to someone
else.

Ernst Meyer
[email-masked]